"OK" = "OK";
"Thanks for helping us improve %@" = "Thanks for helping us improve %@!";
"%@ was unable to deliver the crahslog." = "%@ was unable to deliver the crashlog.";
"CrashReport" = "CrashReport";
"Explanation" = "%@ quit unexpectedly last time it was run. Please send us a report to help improve %@.";
"No internet connection" = "It appears you have currently no internet connection. Please connect to the internet before clicking OK or the submission will fail.";
